
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "52"; */
"52.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "53"; */
"53.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "54"; */
"54.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "55"; */
"55.title" = "Item 3";
